/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */

.widget_mc4wp_form_widget{
	background: #f6f5f8;
	padding: 20px;
}
.penci-header-signup-form .mc4wp-form-fields > p:first-of-type{
	max-width: 200px;
	font-size: 1.1em;
}

.penci-grid .cat a.penci-cat-name:after, .penci-masonry .cat a.penci-cat-name:after {
    border-color: #a598b3 !important;
}

.grid-header-box:after{
	background-color: #a598b3 !important;
}

.penci-header-signup-form .widget input[type="submit"], .penci-sidebar-content .widget-title{
	letter-spacing: 1.5px;
}

.penci-header-signup-form .mc4wp-form-fields > p,.penci-header-signup-form .mc4wp-form-fields > div>p{
	display: table-cell;
	text-align: left;
	color: #fff;
	padding-right: 20px;
	line-height: 1.5;
	vertical-align: middle;
}
.penci-header-signup-form .mc4wp-form-fields  p:last-of-type,
.penci-header-signup-form form  p:last-of-type {
	padding-right: 0;
}

#testimonial_slider_recent_wrap *{
font-family: 'Roboto', sans-serif !important;
}

.penci-header-signup-form .mc4wp-form .fields{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.penci-header-signup-form .mc4wp-form .fields p{
	flex-grow: 1;
}

@media only screen and (max-width: 1169px){
	.penci-header-signup-form .mc4wp-form input[type="text"], .penci-header-signup-form .mc4wp-form input[type="email"], .penci-header-signup-form .mc4wp-form input[type="submit"]{
		margin-top: 0px;
	}
}

.penci-header-signup-form .mc4wp-form input[type="submit"]{
	max-width: 100%;
	border: 1px solid #191919;
}


@media(max-width: 969px){
	.penci-header-signup-form .mc4wp-form-fields > p:first-of-type{
		display: block;
		text-align: center;
	}
	.penci-header-signup-form .mc4wp-form .fields p{
		margin-top: 20px;
	}
	.penci-header-signup-form .mc4wp-form .fields p{
		padding-left: 10px;
		padding-right: 10px;
	}
}

.penci-page-header:before, .archive-box:before{
	display: none;
}

.penci-page-header h1, .archive-box h1{
	text-transform: uppercase;
}

.widget-social a i{
	border: none;
	color: #161616;
	width: 30px;
    height: 30px;
    line-height: 30px;
}

.widget-social a:hover i{
	background-color: transparent !important;
	border-color: transparent !important;
	color: #a8d6db !important;
}
#navigation ul.menu > li > a:before, #navigation .menu > ul > li > a:before{
	display: none;
}


.penci-grid .cat a.penci-cat-name:after, .penci-masonry .cat a.penci-cat-name:after{
	display: none;
}

h2.grid-title, .page-id-1137 h2{
	font-weight: 500;
}

.grid-post-box-meta{
	font-style: italic;
}

a.penci-btn-readmore{
	border: 1px solid #edeaf0;
    padding: 10px 15px;
    display: inline-block;
    background: #edeaf0;
    color: #161616;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.5px;
    margin-top: 5px;	
}

a.penci-btn-readmore:hover{
	border: 1px solid #161616;
    padding: 10px 15px;
    display: inline-block;
    background: #161616;
    color: #edeaf0;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.5px;
    margin-top: 5px;	
}

.penci-grid .standard-content-special .author-quote span:before, .penci-grid .standard-content-special .author-quote span:after, .grid-header-box:after, .list-post .header-list-style:after{
	background-color: #dbd6e1 !important;
}

.penci-page-header:after, .archive-box:after{
	background-color: #a8d6db !important;
}

.penci-page-header, .archive-box{
	margin-bottom: 45px;
}

.tags-share-box.hide-tags.page-share{
	text-align: right;
}

#respond #submit, .wpcf7 input[type="submit"], .widget_wysija input[type="submit"]{
	background: #edeaf0;
	color: #161616;
	border: 1px solid #edeaf0;
}

#respond #submit:hover, .wpcf7 input[type="submit"]:hover, .widget_wysija input[type="submit"]:hover{
	background: #161616 !important;
	color: #edeaf0;
	border: 1px solid #161616;
}


a.penci-btn-readmore{
	border: 1px solid #edeaf0;
    padding: 10px 15px;
    display: inline-block;
    background: #edeaf0;
    color: #161616;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.5px;
    margin-top: 5px;	
}

.penci-pagination .newer:after{
	display: none;
}

.penci-pagination .newer{
	float: left;
}

.penci-pagination .older{
	float: right;
}

.penci-readmore-btn a:hover, .penci-featured-cat-seemore a:hover{
	opacity: 1;
}

#navigation .menu li a{
	letter-spacing: 2px;	
}



.footer-widget-wrapper .widget ul li{

	padding-bottom: 0px;

	border-bottom: none !important;

}

.footer-widget-wrapper .widget .widget-title:after{

	display: none;

}

.footer-widget-wrapper .widget .widget-title .inner-arrow{

	border: none !important;

}



#footer-copyright{

	float: left;

}

#footer-author{

	float: right;

}

#footer-author p, #footer-author a{
    color: #999 !important;
    line-height: 1.4;
    font-style: italic;
}

#footer-section{

	padding-bottom: 20px;

}

@media(max-width: 767px){

	#footer-copyright, #footer-author{

		float: none !important;

	}

	#footer-copyright{

		margin-bottom: 5px;

	}

}

@media(max-width: 960px){

	.footer-widget-wrapper *{

		text-align: center;

	}

	.footer-widget-wrapper img{

		max-width: 200px;

	}

}


.footer-widget-wrapper .widget.widget_categories ul li a:before{
	display: none;
}

.footer-widget-wrapper .widget .widget-title{
	margin-bottom: 10px;
}

#navigation .menu li a:hover, #navigation .menu li.current-menu-item > a, #navigation .menu > li.current_page_item > a, #navigation .menu li:hover > a, #navigation .menu > li.current-menu-ancestor > a, #navigation .menu > li.current-menu-item > a{
	color: #a8d6db !important;
}

.grid-post-box-meta span a{
	color: #a8d6db; 
}

.widget.widget_categories ul li.current-cat a, .widget.widget_categories ul li:hover a, .container-single .post-share a:hover, .container-single .post-share a.liked, .page-share .post-share a:hover{
	color: #a8d6db !important;	
}

.page-id-1233 h2{
    font-weight: bold !important;
    border-bottom: 2px solid #a8d6db !important;
    padding-bottom: 5px !important;
    display: inline-block;
}


.page-id-1233 input[type="text"], .page-id-1233 input[type="email"], .page-id-1233 textarea{
border: 1px solid #dedede !important;
}

.page-id-1233 input:focus, .page-id-1233 textarea:focus{
outline: none !important;
}

.page-id-1233 h3{
    margin-top: 40px;
    font-weight: bold !important;
    font-size: 1.3em;
display: inline-block;
    border-bottom: 2px solid #edeaf0 !important;
    padding-bottom: 5px;
}

.page-id-1233 .gfield_list th{
background: none !important;
}

.page-id-1233 input[type="submit"]{
border: 1px solid #edeaf0;
    padding: 10px 15px;
    display: inline-block;
    background: #edeaf0;
    color: #161616;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.5px;
    margin-top: 5px;
}

.page-id-1233 input[type="submit"]:hover{
border: 1px solid #161616;
    padding: 10px 15px;
    display: inline-block;
    background: #161616;
    color: #edeaf0;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.5px;
    margin-top: 5px;
}

.style_27bebe .theme_4 .fa-quote-right:before {
    color: #a8d6db !important;
}

.style_27bebe .ictst_wrapp .owl-theme .owl-dots .owl-dot.active span, .style_27bebe .owl-theme .owl-dots .owl-dot:hover span {
    background: #a8d6db !important;
}

.testimonial_slider__minimal .testimonial_quote{
	width: 100% !important;
	float: none !important;
	padding-left: 0px !important;
}
.testimonial_slider__minimal .testimonial_by_wrap{
	width: 100% !important;
	float: none !important;
	margin-top: 10px;
	text-align: right;
}
.testimonial_slider__minimal .testimonial_slideri{
	padding: 0px !important;
}
.testimonial_quote{
	 background: none !important;
}

.testimonial_slider_recent_wrap *{
	font-family: 'Istok Web', sans-serif !important;
}

#testimonial_ssliderr_wid-2 h4{
	display: none;
}
#text-3{
	margin-bottom: 0px !important;
}

.testimonial_site{
	color:  #313131 !important;
}